Bug 173255 - fb issue on latest ibook G4 (august 2005)
fb issue on latest ibook G4 (august 2005)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-15 13:29 EST by Jean Christophe Diomard Arrazau
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-29 01:57:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean Christophe Diomard Arrazau 2005-11-15 13:29:49 EST
Description of problem:
during boot  the following error message appears:

here is the following message i have with FC4 updated :
cannot allocate ressource region 0 of device 001:10:18.0
cannot allocate ressource region 0 of device 001:10:19.0
radeonfb (0000:00:10.0): Invalid ROM signature 0 should be0xaa55

init 5 is impossible, graphical installation too

Version-Release number of selected component (if applicable):

latest kernel and CD one.

How reproducible:

everytime

Steps to Reproduce:
1.
2.
3.
  
Actual results:

a screen with solid color, red, then white then grey, then, blank...

Expected results:
a graphical installation and/or a graphical session I guess.

Additional info:
sysreport is attached
Comment 1 Dave Jones 2006-02-03 01:47:18 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 2 John Thacker 2006-05-05 10:26:36 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.